/* =============================================================================
   The 990px Grid V2 by Andy Taylor - http://cssgrid.net
   ========================================================================== */
   
/* =============================================================================
   Common
   ========================================================================== */
a.btn, p.faqs a, form input.submit, #content-right fieldset.downloadpdfs-fieldset input.pdfs-download-submit-button {
	color: #ffffff;
	background-color: #ee3a43;
	transition: opacity 0.25s ease-in-out 0s;
	opacity: 1;
	text-align: center;
}

a.btn:hover, p.link a:hover, p.faqs a:hover, form input.submit:hover, #content-right fieldset.downloadpdfs-fieldset input.pdfs-download-submit-button:hover {
	background-color: #f8525a;
	color: #ffffff !important;
	cursor: pointer !important;
	transition: opacity 0.25s ease-in-out 0s;
	opacity: 0.9
}

p.link a {
	background-color: #ee3a43;
	transition: opacity 0.25s ease-in-out 0s;
	opacity: 1;
}

p.link a:hover {
	background-color: #f8525a;
	transition: opacity 0.25s ease-in-out 0s;
	opacity: 0.9;
}

/* =============================================================================
   Header
   ========================================================================== */	
#header p {
	color: #424142;
}

/* =============================================================================
   Lawley Sites Dropdown
   ========================================================================== */
ul.lawley-menu li {
	background: url(/images/layout/direct-site-btn.png) #333 no-repeat right top;
}

ul.lawley-menu li a {
	color: #ffffff;
}

ul.lawley-menu ul {
	background: #333;
}

ul.lawley-menu ul li {
	background: #595959;
}
ul.lawley-menu ul a {
	border-bottom: 1px solid #808080;
	background: #333;
}
ul.lawley-menu ul li:hover a, ul.lawley-menu .current-sub a {
	background:#595959;
}

ul.lawley-menu ul ul li:hover a {
	background: #333 !important;
}

/* =============================================================================
   Navigation
   ========================================================================== */
#nav-container {
	background: #d8d8d8;
	border-bottom: 1px solid #b2b2b2;
	border-top: 1px solid #b2b2b2;
	min-width: 990px;
}

ul#nav {
	box-shadow: 2px 2px 3px #444444;
	background: #444444;
}
ul#nav a {
	color: #fff;
	border-left: 1px solid #3a3a3a;
    border-right: 1px solid #5a5a5a;
	padding: 14px 13px 13px 14px;
	font-size: 15px;
	padding: 14px 24px 13px 23px;
}
ul#nav .current a {
	background: #696969;
	border-left: 1px solid #696969;
	border-right: 1px solid #696969;
}
ul#nav li.current:hover a {
	border-left: 1px solid #696969;
	border-right: 1px solid #696969;
}
ul#nav li:hover > a {
	border-left: 1px solid #696969;
	border-right: 1px solid #696969;
	background: #696969;
}

/* =============================================================================
   Dropdowns
   ========================================================================== */
ul#nav ul {
	background: #696969;
	border-left: 1px solid #5a5a5a;
	border-right: 1px solid #5a5a5a;
}
ul#nav ul a {
	background: #696969;
	border-left: 0px;
	border-right: 0px;
}
ul#nav ul li:hover a, .current-sub a {
	background:#444444;
	border-left: 0px;
	border-right: 0px;
}

ul#nav ul li:hover a {
	background: #444444 !important;
}

ul#nav ul ul li:hover a {
	background: #696969 !important;	
}

/* =============================================================================
   Slider Container
   ========================================================================== */
#slider-container {
	background: #ffffff;
	border-bottom: 1px solid #e8e8e8;
	box-shadow: inset 0 -5px 15px -5px #e8e8e8;
	min-width: 990px;
	margin: 0 auto;
}

/* =============================================================================
   Left Column
   ========================================================================== */
#content-left .booklets p.title {
	background: url(/images/layout/icon-download.png) no-repeat 5px top;
}

#content-left .quizzes p.title {
	background: url(/images/layout/icon-search.png) no-repeat 5px top;
}

#content-left .faqs p.title {
	background: url(/images/layout/icon-vid.png) no-repeat 5px top;
}

#content-left .social p.title {
	background: url(/images/layout/icon-social.png) no-repeat 5px top;
}

/* =============================================================================
   Right Column
   ========================================================================== */
h1, h2, h3, h4, h5, h6, #content-left p.title {
	color: #444444;
}	

#content-right h2 {
	color: #333333;
}

#content-right li {
	background: url(/images/layout/bullet.jpg) no-repeat left 7px;
}

/* =============================================================================
   Testimonials
   ========================================================================== */
#content-right p.testimonial.blue {
	background: url(/images/layout/bubble-tail-blue.jpg) no-repeat scroll left bottom #A2C7E2;
    color: #FFFFFF;
}

/* =============================================================================
   Products
   ========================================================================== */
#content-right ul.products h4 {
	color: #ee3a43;
}


/* =============================================================================
   Product Buttons
   ========================================================================== */	
p.item {
    color: #424242;
    display: block;
    float: left;
    font-family: 'Playfair Display',serif;
    font-size: 30px;
    height: 46px;
    line-height: 35px;
    margin: 10px 0 20px !important;
    padding: 104px 151px 0 200px !important;
    position: relative;
    width: 299px;
}


p.display strong {
    color: #EE3A43;
    font-family: 'Playfair Display',serif;
    font-size: 27px;
    font-style: italic;
    font-weight: normal !important;
}

p.display a {
    display: block;
    font-size: 25px;
    margin-left: 15px;
    text-decoration: none !important;
	color: #3b3b3b;
}

p.display a.click {
    background: url(/images/layout/click-button.png) no-repeat scroll 66px top transparent;
    bottom: 0;
    display: block;
    float: right;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 14px;
    height: 42px;
    line-height: 24px;
    position: absolute;
    right: 0;
    top: 113px;
    width: 110px;
}

p#tesm {
    background: url(/images/layout/testosterone-men.png) no-repeat scroll left top transparent;
    margin-right: 0 !important;
}

p#test {
    background: url(/images/layout/testosterone-women.png) no-repeat scroll left top transparent;
    margin-right: 0 !important;
}

p#prog {
    background: url(/images/layout/progesterone-women.png) no-repeat scroll left top transparent;
    margin-right: 0 !important;
}

p#estr {
    background: url(/images/layout/estrogen-women.png) no-repeat scroll left top transparent;
    margin-right: 0 !important;
}

p#tesmbg {
    background: url(/images/layout/bg-testosterone-men.png) no-repeat scroll left top transparent;
    margin-right: 0 !important;
}

p#testbg {
    background: url(/images/layout/bg-testosterone-women.png) no-repeat scroll left top transparent;
    margin-right: 0 !important;
}

p#progbg {
    background: url(/images/layout/bg-progesterone.png) no-repeat scroll left top transparent;
    margin-right: 0 !important;
}


p#book {
    background: url(/images/layout/banner-booklets.png) no-repeat scroll left top transparent;
    margin-right: 0 !important;
}

p#video {
    background: url(/images/layout/banner-videos.png) no-repeat scroll left top transparent;
    margin-right: 0 !important;
}

p#quiz {
    background: url(/images/layout/banner-quiz.png) no-repeat scroll left top transparent;
    margin-right: 0 !important;
}

p#faq-text {
    background: url(/images/layout/banner-faq.png) no-repeat scroll left top transparent;
    margin-right: 0 !important;
}

p.item.faq {
	padding: 104px 151px 0 340px !important;
	width: 159px;
}


/* =============================================================================
   Home Page - Today Tonight Video
   ========================================================================== */	
#content-right div.news {
    float: right;
    margin: 0 0 0 30px;
    text-align: center;
    width: 355px;
}

#content-right div.news img {
    float: right;
}

#content-right .news h2 {
    float: left;
	margin: 0px 0px 10px;
}

.orderform {
    margin: 20px 0 30px;
}



/* =============================================================================
   Payment Form Styling
   ========================================================================== */	
form#formContainer table {
	width: 100%;	
}
   
table.tbl-form {
	font-size: 14px;
}

table.tbl-form tr {
	height: 36px;
}

table.tbl-form tr.even {
	background-color: #ededed;
}

table.tbl-form tr.odd {
	background-color: #f5f5f5;
}

table.tbl-form td {
	padding: 3px 0px 0px 20px;
}

td.td-rht {
	width: 200px;
	height: 20px;
	padding: 6px 0px 0px 20px !important;
}

input.cartinput {
	border: 1px solid #cccccc;
	height: 18px;
	padding: 2px 0px;
}

form#formContainer select {
	border: 1px solid #cccccc;
}

input#name {
	border: 1px solid #cccccc;
	width: 200px;
	height: 18px;
	padding: 2px 0px;
}

select#month {
	border: 1px solid #cccccc;
	width: 81px;
	height: 24px;
	padding: 2px 2px 2px 0px;
}

select#year {
	border: 1px solid #cccccc;
	width: 60px;
	height: 24px;
	padding: 2px 2px 2px 0px;
}

input#vpc_Amount {
	border: 1px solid #cccccc;
	width: 106px;
	height: 18px;
	padding: 2px 0px;
}

img#processing {
	display: none;
	left: -36px;
	position: relative;
	top: 61px;
}

.carterror {
	background-color: #FFEFEF;
	border: 1px solid #ff0000;
	padding: 10px;
	color: #ff0000;
}

.carterror p,span.f-error {
	color: #ff0000;
}

.bwarn {
	background-color: #E6F1FF;
	border: 1px solid #3C6DB0;
	color: #3C6DB0;
	padding: 10px;
	width: 400px;
	margin: 12px 220px 15px 0px;
}